.header {
	Z-INDEX: 10; BORDER-BOTTOM: #dbd9da 1px solid
}
.site-nav {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 22px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #fff; HEIGHT: 22px; PADDING-TOP: 4px
}
.site-nav LI {
	FLOAT: left
}
.site-nav .left LI {
	MARGIN-RIGHT: 20px
}
.language {
	
}
.welcome {
	PADDING-LEFT: 24px; BACKGROUND: url(http://www.kingdee.com/st/static/apps/cms/default/images/2013v1/icon.jpg) no-repeat left 1px
}
.weibo {
	PADDING-LEFT: 30px; BACKGROUND: url(http://www.kingdee.com/st/static/apps/cms/default/images/2013v1/icon.jpg) no-repeat left -101px
}
.search-box {
	WIDTH: 141px; BACKGROUND: url(http://www.kingdee.com/st/static/apps/cms/default/images/2013v1/search_bj_03.jpg) no-repeat left center; HEIGHT: 22px
}
.search-box INPUT {
	BORDER-RIGHT-WIDTH: 0px; WIDTH: 105px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 20px; COLOR: #fff; BORDER-LEFT-WIDTH: 0px; TOP: 0px; PADDING-TOP: 2px; LEFT: 0px
}
.focus.search-box {
	BACKGROUND: url(http://www.kingdee.com/st/static/apps/cms/default/images/2013v1/search_h_bj_03.jpg) no-repeat left center
}
.search-box {
	MARGIN-LEFT: 5px
}
.search-button {
	WIDTH: 22px; HEIGHT: 22px; TOP: 0px; RIGHT: 0px
}
.online-sale {
	Z-INDEX: 1000000; POSITION: relative; PADDING-LEFT: 20px; PADDING-RIGHT: 10px; CURSOR: pointer; MARGIN-RIGHT: 4px
}
.online-sale .c2 {
	Z-INDEX: 1000000; BORDER-BOTTOM: #ddd 1px solid; POSITION: absolute; TEXT-ALIGN: center; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 20px; MARGIN-TOP: 15px; PADDING-LEFT: 20px; WIDTH: 150px; PADDING-RIGHT: 20px; BACKGROUND: url(http://www.kingdee.com/st/static/apps/cms/default/images/2014/code2_b.jpg) #fff no-repeat center 16px; MARGIN-LEFT: -130px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 180px
}
.phone-number IMG {
	MARGIN-TOP: 4px; DISPLAY: block; MARGIN-LEFT: 5px
}
.main-nav {
	Z-INDEX: 11; BACKGROUND: url(http://www.kingdee.com/st/static/apps/cms/default/images/2013v1/other_main_nav_bg.png) repeat-x; HEIGHT: 80px
}
.menu {
	HEIGHT: 50px; FONT-SIZE: 16px
}
.menu LI {
	POSITION: relative; PADDING-LEFT: 42px; FLOAT: left; HEIGHT: 50px
}
.menu A {
	DISPLAY: block
}
.menu A:hover {
	TEXT-DECORATION: none
}
.menu .nav-arrow {
	Z-INDEX: 5; POSITION: absolute; WIDTH: 22px; BOTTOM: -1px; DISPLAY: none; BACKGROUND: url(http://www.kingdee.com/st/static/apps/cms/default/images/2013v1/nav_arrow_03.png) no-repeat center center; HEIGHT: 10px; MARGIN-LEFT: 8px; LEFT: 50%; _bottom: -7px
}
.logo {
	PADDING-RIGHT: 18px; MARGIN-RIGHT: 18px; BORDER-RIGHT: #005bac 1px solid
}
.winxin-box {
	POSITION: relative; MARGIN: 10px 0px 0px 10px; WIDTH: 60px; BACKGROUND: url(http://www.kingdee.com/st/static/apps/cms/default/images/2014/weixin_icon.jpg) no-repeat; HEIGHT: 60px
}
.winxin-box .c2 {
	BORDER-BOTTOM: #ddd 1px solid; POSITION: absolute; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 10px; MARGIN-TOP: -30px; PADDING-LEFT: 10px; WIDTH: 102px; PADDING-RIGHT: 10px; BACKGROUND: url(http://www.kingdee.com/st/static/apps/cms/default/images/2014/code2_s.jpg) #fff no-repeat center 50%; HEIGHT: 102px; MARGIN-LEFT: 65px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 10px
}
.subnav {
	Z-INDEX: 6; DISPLAY: none; BACKGROUND: #fff; HEIGHT: 148px; OVERFLOW: hidden; PADDING-TOP: 10px
}
.subnav-wrap {
	HEIGHT: 158px; OVERFLOW: hidden
}
.subnav DT {
	FONT-FAMILY: 'Microsoft YaHei'; MARGIN-BOTTOM: 5px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.subnav DT A {
	COLOR: #005bac
}
.subnav A {
	COLOR: #888; TEXT-DECORATION: none
}
.subnav A:hover {
	COLOR: #005bac
}
.subnav .subnav-li {
	WIDTH: 980px; HEIGHT: 158px
}
.subnav DL {
	WIDTH: 260px; FLOAT: left
}
.subnav DL.onecell {
	WIDTH: 100px
}
.subnav DD {
	WIDTH: 130px; FLOAT: left
}
.nav-image {
	WIDTH: 180px; FLOAT: left; OVERFLOW: hidden
}
.nav-image .img {
	DISPLAY: block
}
.nav-image .desc {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #00b9ef; HEIGHT: 20px; COLOR: #fff; OVERFLOW: hidden; PADDING-TOP: 0px
}
